Register

Why am I getting an error

Discuss anything related to calculators. For specific help on certain games/programs check the Released Projects subforum.
Junior Member
Posts: 3
Joined: Wed Jul 26, 2023 4:26 am
Calculators: None

Why am I getting an error

Postby Denodan1 » Wed Jul 26, 2023 4:33 am

I just got a classpad fx400 2, and updated the firmware and downloaded FA-CP1 and runs fine. Have changed my calculator name I Calculator fine, but I FA- CP1 it wo t allow me and get the message


Program-Link FA-CP1 (Single License)
X
Gonnect
CE
iOpt
iPo
flassPad Manager and ClassPad "ClassPad1" are different
Versions. For full compatibility please upgrade each to the
latest version
OK

Junior Member
Posts: 3
Joined: Wed Jul 26, 2023 4:26 am
Calculators: None

Re: Why am I getting an error

Postby Denodan1 » Sat Aug 12, 2023 9:47 am

There is no FA-CP1 upgrade

Junior Member
Posts: 3
Joined: Wed Jul 26, 2023 4:26 am
Calculators: None

Re: Why am I getting an error

Postby Denodan1 » Sat Aug 12, 2023 9:47 am

There is no FA-CP1 upgrade

Return to General

Who is online

Users browsing this forum: No registered users and 51 guests